## tuxedo-fix-i915-dpcd-backlight-enable 1.0.1

=== debian/changelog ===
tuxedo-fix-i915-dpcd-backlight-enable (1.0.1) noble; urgency=medium

  * Use simple-package-creator for packaging

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Fri, 10 Oct 2025 09:45:37 +0000

tuxedo-fix-i915-dpcd-backlight-enable (1.0.0) noble; urgency=medium

  * Add grub.d file for backlight issues for DX1708, GTX1060 with AUO Model 12701 and 21229 displays.

 -- Maximilian Arnold <tux@tuxedocomputers.com>  Fri, 14 Feb 2025 15:19:00 +0000
