=== debian/control ===
Source: tuxedo-fix-i915-dpcd-backlight-enable
Section: fixes
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-i915-dpcd-backlight-enable
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/fixes/tuxedo-fix-i915-dpcd-backlight-enable.git

Package: tuxedo-fix-i915-dpcd-backlight-enable
Architecture: all
Depends: ${misc:Depends}, grub2-common 
Description: Workaround for backlight issues on certain device - display combinations. Adds `i915.enable_dpcd_backlight=1` as kernel parameter.
